---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Geo-Calc
Bug-Submit: https://rt.cpan.org/Public/Bug/Report.html?Queue=Geo-Calc
Changelog: https://metacpan.org/changes/distribution/Geo-Calc
